<!DOCTYPE html>
<html lang="ko">
	<head>
			<meta http-equiv="content-type" content="text/html; charset=utf-8" />

			<title>스스로 이메일 보호하기 - GnuPG 암호화를 이용한 감시 방어 가이드</title>
			<meta name="keywords" content="GnuPG, GPG, openpgp, 감시, 개인 정보, 이메일, Enigmail" />
       <meta name="description" content="이메일 감시는 우리의 기본적인 권리를 침해하고 자유로운 발언을 할 권리를 위협합니다. 이 가이드는 30분 안에 GnuPG를 이용해 이메일을 스스로 보호하는 법에 대해 알려줍니다. " />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
			<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
  		<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />

	</head>
	<body>

<h3 class="wip">Translation in Progress</h3>
<p class="wip">The <a href="/esd-ko.po">PO file</a> is where work is being done. Please help us if you can. Thanks!</p>

<!-- ~~~~~~~~~ GnuPG Header and introduction text  ~~~~~~~~~ -->
<!-- ~~~~~~~~~  Revision as of 18:53, 1 June 2014 by Zakkai ~~~~~~~~~ -->
		<header class="row"  id="header">
			<div>
			  <h1>스스로 이메일 보호하기</h1>

                          <!-- Language list for browsers that do not have JS enabled -->
                          <ul id="languages" class="os">
<li><a href="/en">English - v4.0</a></li>
<li><a href="/ar">العربية <span class="tip">tip</span></a></li>
<li><a href="/cs">Čeština - v4.0</a></li>
<li><a href="/de">Deutsch - v3.0</a></li>
<li><a href="/el">ελληνικά - v3.0</a></li>
<li><a href="/es">español - v4.0</a></li>
<li><a href="/fa">فارسی - v4.0</a></li>
<li><a href="/fr">français - v4.0</a></li>
<li><a href="/it">italiano - v3.0</a></li>
<li><a href="/ja">日本語 - v4.0</a></li>
<li><a class="current" href="/ko">한국어 <span class="tip">tip</span></a></li>
<li><a href="/ml">മലയാളം <span class="tip">tip</span></a></li>
<li><a href="/pt-br">português do Brasil - v3.0</a></li>
<li><a href="/ro">română - v3.0</a></li>
<li><a href="/ru">русский - v4.0</a></li>
<li><a href="/sq">Shqip - v4.0</a></li>
<li><a href="/sv">svenska - v4.0</a></li>
<li><a href="/tr">Türkçe - v4.0</a></li>
<li><a href="/zh-hans">简体中文 <span class="tip">tip</span></a></li>
<li><a href="https://libreplanet.org/wiki/GPG_guide/Translation_Guide"><strong><span style="color: #2F5FAA;">Translate!</span></strong></a></li>
</ul>

			  <ul id="menu" class="os">
			    <li class="spacer"><a href="index.html">GNU/리눅스</a></li>
			    <li><a href="mac.html" class="current">맥 OS</a></li>
			    <li><a href="windows.html">윈도우즈</a></li>
                            <li class="spacer">
                              <a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Email encryption for everyone via %40fsf">
                                Share&nbsp;
                                <img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
                                     class="share-logo" alt="[GNU Social]" />&nbsp;
                                <img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
                                     class="share-logo" alt="[Pump.io]" />&nbsp;
                                <img src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png"
                                     class="share-logo" alt="[Reddit]" />&nbsp;
                                <img src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png"
                                     class="share-logo" alt="[Hacker News]" />
                              </a>
                            </li>
			  </ul>

				<!-- ~~~~~~~~~ FSF Introduction ~~~~~~~~~ -->
				<div id="fsf-intro">
					<h3><a href="http://u.fsf.org/ys"><img alt="Free Software Foundation" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h3>
					<span  style="font-size:125%"><p>자유 소프트웨어 재단은 컴퓨터 사용자들의 권리를 위해 싸우며, 자유 소프트웨어의 개발을 지원합니다. 정부 감시에 저항하는 것은 자유 소프트웨어 재단에 있어 매우 중요한 일입니다.</p><p><strong>자유 소프트웨어 재단은 많은 사람들이 자신의 개인정보를 보호하기 위해 첫 발을 떼는 것을 돕기 위해 이러한 일대일 혹은 온라인 도구를 지원하고자 합니다. 기부 혹은 회원이 되는 것으로써 저희를 도와 주시겠습니까?</strong></p></span>

					<p><a href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img alt="Donate" src="//static.fsf.org/nosvn/enc-dev0/img/ko/donate.png" /></a>      <a href="https://u.fsf.org/yr"><img alt="Join now" src="//static.fsf.org/nosvn/enc-dev0/img/ko/join.png" /></a></p>

				</div><!-- End #fsf-intro -->

				<!-- ~~~~~~~~~ Guide Introduction ~~~~~~~~~ -->
				<div class="intro">
					<p>
						<a id="infographic" href="infographic.html"><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/infographic-button.png" alt="View &amp; share our infographic &rarr;" /></a>
					대량 감시는 우리의 근본적인 권리를 침해하며 자유로운 발언을 할 권리를 위협합니다. 이 가이드는 간단한 감시로부터의 자가 보호 기술인 이메일 암호화를 안내할 것입니다. 이 가이드를 끝내면 당신은 암호화된 이메일을 통해 정보기관과 당신의 이메일을 읽으려는 도둑으로부터 자신을 보호할 수 있을 것입니다. 인터넷이 연결된 컴퓨터, 이메일 계정, 30분 정도의 시간이 필요합니다.</p>

<p>비록 당신이 숨길 것이 없더라도, 암호화는 감시 시스템의 감시를 어렵게 하고, 자신과 상대방의 개인정보를 보호합니다. 만약 중요한 내용이 있어 그것을 숨겨야 한다면, GnuPG를 사용하는 것이 현명한 선택입니다; 이 툴은 에드워드 스노든이 그의 유명한 비밀을 NSA로부터 숨기는 데 사용한 도구입니다.</p>

<p>암호화 도구의 사용과 더불어, 감시에 저항하는 것은 <a href="http://gnu.org/philosophy/surveillance-vs-democracy.html">수집하는 개인정보의 수를 줄이는 것</a>과 같은 정치적인 투쟁이 필요하지만, 기본적인 첫 번째 절차는 스스로를 보호하고 당신의 의사소통을 감시하기 어렵게 하는 것입니다. 시작해 봅시다!</p>

				</div>

			</div>
		</header><!-- End #header -->

<!-- ~~~~~~~~~ Section 1: Get the pieces  ~~~~~~~~~ -->
		<section class="row" id="section1">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#1</em> 프로그램 얻기</h2>
						<p class="notes">이 가이드는 자유롭게 이용허락된 몇 가지의 소프트웨어에 의존합니다; 이 소프트웨어들은 완전히 투명하며 누구나 소스 코드를 복제하여 자신만의 버전을 만들 수 있습니다. 이러한 자유는 (윈도우즈와 같은) 상용 소프트웨어와 다르게 감시에서 더욱 안전하게 합니다. 자유 소프트웨어에 대한 더 많은 정보를 <a href="https://u.fsf.org/ys">fsf.org</a>에서 알아보세요.</p>
                        <p>시작하려면, 이메일 프로그램이 설치된 데스크톱이 필요합니다. 이 가이드는 Thunderbird 이메일 프로그램을 이용해 진행됩니다. 이메일 프로그램은 G메일 같은 브라우저 기반 이메일과 완전히 같지만, 몇가지의 기능을 더 제공합니다.</p>
                        <p>만약 이미 이메일 프로그램을 가지고 있다면, <a href="#step-1b">순서 1.b</a> 로 넘어가세요.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-1a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/step1a-install-wizard.png" alt="Step 1.A: Install Wizard" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>순서 1.a</em> (이미 하지 않았다면) 이메일 프로그램을 이메일 계정과 설정하기</h3>
						<p>이메일 프로그램을 열고 이메일 계정을 설정하는 마법사를 따르세요.</p>

						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>문제해결</h4>
							<dl>
								<dt>마법사가 무엇인가요?</dt>
									<dd>마법사는 컴퓨터에서 사용자가 설치 같은 작업을 쉽게 할 수 있도록 돕기 위해 띄워지는 팝업창입니다. 버튼을 클릭하고, 옵션을 선택하며 진행합니다.</dd>
								<dt>내 이메일 프로그램이 계정을 찾지 못하거나 내 메일을 다운로드하지 않아요</dt>
									<dd>인터넷을 검색하기 전에, 정확한 이메일 설정을 알아보기 위해 같은 이메일 설정을 사용하는 다른 사람에 물어볼 것을 추천합니다.</dd>
								<dt class="feedback">당신의 문제에 대한 해결책이 없나요?</dt>
									<dd class="feedback"><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">피드백 문서</a>에 글을 남겨 주세요.</dd>
							</dl>
						</div><!-- /.troubleshooting -->

					</div><!-- End .main -->
				</div><!-- End #step1-a .step -->


<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-1b" class="step">

					<div class="main">
						<h3><em>순서 1.b</em> GPGTools를 다운로드하기</h3>
						<p>GPGTools 는 GnuPG를 포함하는 소프트웨어입니다. <a href="https://gpgtools.org/#gpgsuite">다운로드</a> 하고 기본 설정으로 설치하세요. 설치가 완료되면, 설치에 사용된 모든 창을 닫아도 좋습니다.</p>

					</div><!-- End .main -->
				</div><!-- End #step1-b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-1c" class="step">
					<div class="sidebar">
						<ul class="images">
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/step1b-01-tools-addons.png" alt="Step 1.C: Tools -> Add-ons" /></li>
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/step1b-02-search.png" alt="Step 1.C: Search Add-ons" /></li>
							<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/step1b-03-install.png" alt="Step 1.C: Install Add-ons" /></li>
						</ul>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>순서 1.c</em> 이메일 프로그램에 Enigmail 플러그인 설치하기</h3>
						<p>이메일 프로그램의 메뉴에 부가 기능 버튼을 선택하세요 (도구 부분에 있을 수 있습니다). 확장 기능이 왼쪽에 선택되어 있는지 확인하세요. Enigmail이 보이나요? 보인다면 이 순서를 생략하세요.</p>
						<p>안 보인다면, 우측 상단의 검색창에 "Enigmail"을 검색하세요. 이제 다운로드할 수 있습니다. 완료했을 때 이메일 프로그램을 재시작하세요.</p>
						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>문제 해결</h4>
							<dl>
								<dt>메뉴를 찾을 수 없어요.</dt>
									<dd>대부분의 이메일 프로그램에서, 메인 메뉴는 세 줄의 수평선으로 표시됩니다.</dd>

								<dt class="feedback">당신의 문제에 대한 해결책이 없나요?</dt>
									<dd class="feedback"><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">피드백 문서</a>에 글을 남겨 주세요.</dd>
							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-1c .step -->
			</div>
		</section><!-- End #section1 -->

<!-- ~~~~~~~~~ Section 2: Make your keys  ~~~~~~~~~ -->
		<section class="row" id="section2">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
					<h2><em>#2</em> 키 만들기</h2>
						<p>GnuPG 시스템을 사용하기 위해서는 공개키와 비밀키가 필요한데, 이 두 가지를 묶어 키쌍이라고 부릅니다. 이 두 가지는 사람마다 다른 임의로 생성된 긴 숫자와 글자들의 집합입니다. 공개키와 비밀키는 특수한 수학적인 함수로 묶여 있습니다.</p>

<p>당신의 공개키는 물리적인 키와는 다른데, 이는 키서버라고 불리는 공개적인 폴더에 저장되기 때문입니다. 사람들은 공개키를 다운로드하고 GnuPG를 이용해 이메일을 암호화해서 당신에게 보내는 데 사용합니다. 키서버는 사람들이 당신에게 암호화를 하기 위해 공개키를 찾는 전화번호부와 같은 역할을 합니다.</p>

<p>당신의 비밀키는 물리적인 키와 비슷한 역할을 하는데, 비밀키는 당신의 컴퓨터에 보관되기 때문입니다. GnuPG 와 비밀키를 이용해 다른 사람이 당신에게 암호화해 보낸 메일을 복호화합니다.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-2a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/step2a-01-make-keypair.png" alt="Step 2.A: Make a Keypair" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>순서 2.a</em> 키쌍 만들기</h3>
						<p>이메일 프로그램의 메뉴에서 OpenPGP &rarr; 설정 마법사를 선택합니다. 창에 뜨는 내용은 읽고자 하는 경우가 아니라면 읽을 필요는 없습니다만, 마법사의 다른 창의 내용은 읽으면 좋습니다.</p>
						<p>다른 창에서, "서명하기" 창에서는 "아니오, 서명이 필요한 전자 메일에 대해서는 받는 사람별로 규칙을 만들겠습니다" 를 클릭하세요.</p>
						<p>"키 생성" 제목이 나올 때까지 기본 옵션을 사용하세요.</p>
						<p>"키 생성" 창에서, 강한 패스프레이즈를 사용하세요! 당신의 비밀번호는 최소한 12자가 되어야 하며 한 개의 소문자와 대문자, 숫자와 특수기호를 포함해야 합니다. 패스프레이즈를 잊어버린다면, 이 모든 일들은 시간 낭비가 될 것입니다!</p>
		  			<p class="notes">프로그램은 다음 순서에서 "키 생성" 스크린을 완료하는 데 약간의 시간이 소요됩니다. 컴퓨터로 영화를 본다거나 인터넷 검색을 한다던지 등의 다른 작업을 하세요. 컴퓨터를 더 많이 사용하면 할수록, 키 생성에 걸리는 시간이 짧아집니다.</p>
						<p>OpenPGP 확인 창이 뜨면, 인증서 생성 을 누르고 컴퓨터의 안전한 곳에 보관하기를 선택합니다. ("폐기 인증서"라는 별도의 창을 만들고 그곳에 저장하기를 권합니다. 폐기 저장소가 무엇인지에 대해서는 <a href="#section5">문단 5</a>에서 알아볼 수 있습니다. 설정 마법사는 폐기 인증서를 별도의 기기에 저장할 것을 권하지만, 현재로선 그럴 필요는 없습니다. </p>

						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>문제해결</h4>
							<dl>
								<dt>OpenPGP 메뉴를 찾을 수 없어요.</dt>
									<dd>이메일 프로그램에서, 메인 메뉴는 세 줄의 수평선으로 표시됩니다. OpenPGP는 도구 문단에 있을 지도 모릅니다..</dd>
    <dt>마법사가 GnuPG를 찾을 수 없다고 말합니다.</dt>

                                         <dd>프로그램을 설치할 때 쓰는 프로그램을 열고, GnuPG를 검색한 후, 설치하세요. 그리고, OpenPGP &rarr; 설정 마법사를 다시 여세요.</dd>

								<dt class="feedback">당신의 문제에 대한 해결책이 없나요?</dt>
									<dd class="feedback"><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">피드백 문서</a>에 글을 남겨 주세요.</dd>
							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-2a .step  -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-2b" class="step">
					<div class="main">
						<h3><em>순서 2.b</em> 공개키를 키서버에 올리기</h3>
						<p>이메일 프로그램의 메뉴에서 OpenPGP &rarr; 키 관리 창을 여세요.</p>
<p>당신의 키를 오른쪽 클릭하고 "키 서버로 공개키 업로드"를 선택하세요. 팝업의 기본 키서버를 사용하세요.</p>
<p class="notes">이제 당신에게 암호화된 이메일을 보내고자 하는 사람은 당신의 공개키를 인터넷에서 다운로드할 수 있습니다. 키서버에 올릴 때 여러 키서버를 선택할 수 있지만, 모든 키서버는 동기화가 지원되므로 어느 것을 사용하든 문제가 없습니다. 하지만, 동기화에 수 시간이 소요되기도 합니다.</p>
						<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
						<div class="troubleshooting">
							<h4>문제 해결</h4>
							<dl>
								<dt>진행 바가 끝나지 않아요</dt>
										<dd>업로드 팝업을 종료하고, 인터넷이 연결되어 있는지 확인한 후에 다시 시도하세요. 그래도 안 된다면, 다른 키서버를 선택해 진행해 보세요.</dd>
<dt>내 키가 리스트에서 보이지 않아요</dt>
										<dd>기본 키 보기 를 선택해 보세요.</dd>

								<dt class="feedback">당신의 문제에 대한 해결책이 없나요?</dt>
									<dd class="feedback"><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">피드백 문서</a>에 글을 남겨 주세요.</dd>

							</dl>
						</div><!-- /.troubleshooting -->
					</div><!-- End .main -->
				</div><!-- End #step-2a .step  -->
				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="terminology" class="step">
					<div class="main">
						<h3>GnuPG, OpenPGP, 이게 다 뭐죠?</h3>
						<p>GnuPG라는 프로그램을 설치했는데 메뉴는 OpenPGP라 혼란스러우신가요? 일반적으로, GnuPG, GPG, GNU Privacy Guard, OpenPGP, PGP는 다른 의미가 있지만 같이 쓰입니다.</p>
					</div><!-- End .main -->
				</div><!-- End #terminology.step-->


			</div>
		</section><!-- End #section2 -->

<!-- ~~~~~~~~~ Section 3: Try it out  ~~~~~~~~~ -->
		<section class="row" id="section3">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#3</em> 써 봅시다!</h2>
						<p>이제 어떻게 암호화를 사용하는 지 아는 Edward라는 테스트 프로그램을 이용해 실험 통신을 해 봅시다. 별도로 적혀 있는 내용을 제외하고, 모든 부분은 실제 사람과 통신할 때의 방법과 동일합니다.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/section3-try-it-out.png" alt="Try it out." /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>순서 3.a</em> Edward에게 공개키 보내기</h3>
						<p>이 부분은 실제 사람과 통신할 때는 불필요한 특수한 부분입니다. 이메일 프로그램의 메뉴에서 OpenPGP &rarr; 키 관리 로 가세요. 팝업에서 당신의 키를 볼 수 있을 것입니다. 당신의 키를 우클릭하고 전자 메일로 공개키 보내기 를 누르세요. 이제 당신이 쓰기 버튼을 눌렀을 때와 같은 새로운 메일 창이 열립니다.</p>

<p>받는 사람을 edward-ko@fsf.org 로 변경하세요. 제목과 내용에 한 글자 이상을 넣고, 보내세요.</p>

<p class="notes">Edward가 답신을 보내는 데 2분에서 3분 정도의 시간이 소요될 수 있습니다. 그동안 이 부분을 생략하고 아래의 <a href="#section5">Use it Well</a> 부분을 볼 수 있습니다. Edward가 답변을 하면, 다시 이곳으로 와서 다음 부분을 보세요. 이제, 다른 일반적인 사람과 통신할 때도 같은 방법을 사용합니다. </p>
					</div><!-- End .main -->
				</div><!-- End #step-3b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3b" class="step">
					<div class="main">
							<h3><em>순서 3.b</em> 테스트 암호화 메일 보내기</h3>
							<p>이메일 프로그램에서 받는 이가 edward-ko@fsf.org 인 새 이메일을 작성하세요. 제목을 "암호화 테스트"혹은 비슷한 내용으로 하고, 아무 내용이나 쓰세요. 아직 이메일을 보내지는 마세요.</p>
							<p class="notes">키 옆에 연필이 있습니다. 이 버튼을 클릭하면, Enigmail은 당신의 비밀키로 생성한 특별하고 고유한 서명을 메시지에 추가합니다. 이 기능은 암호화와는 다른 기능이므로, 이 가이드에서는 사용하지 않습니다.</p>
							<p>보내기 를 누르세요. Enigmail은 "받는 이가 존재하지 않거나, 신뢰되지 않거나, 찾을 수 없습니다"라는 팝업을 보여 줄 것입니다.</p>

							<p>Edward에게 암호화하고 이메일을 보내려면, 그의 공개키가 필요하기 때문에, Enigmail에게 공개키를 다운로드 하게 해야 합니다. 없는 키 다운로드를 클릭한 후, 기본 키서버를 이용합니다. 키를 찾으면, 첫번째 키를 선택하고, 완료 를 누릅니다. 다음 팝업에서도 완료 를 누릅니다.</p>

							<p>이제 다시 "받는 이가 존재하지 않거나, 신뢰되지 않거나, 찾을 수 없습니다" 창으로 돌아왔습니다. Edward의 키를 리스트에서 클릭하고 완료를 누릅니다. 메시지가 자동으로 보내지지 않는다면, 발송을 누르세요.</p>
					<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
							<div class="troubleshooting">
								<h4>문제 해결</h4>
								<dl>
									<dt>Enigmail이 Edward의 키를 찾지 못해요</dt>
										<dd>클릭한 후의 팝업창을 닫으세요. 인터넷에 연결된 지 확인한 후 다시 시도하세요. 그래도 안 된다면 다른 키서버를 선택한 후 다시 해 보세요.</dd>
								<dt class="feedback">당신의 문제에 대한 해결책이 없나요?</dt>
									<dd class="feedback"><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">피드백 문서</a>에 글을 남겨 주세요.</dd>
								</dl>
							</div><!-- /.troubleshooting -->
						</div><!-- End .main -->
					</div><!-- End #step-3b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-headers_unencrypted" class="step">
					<div class="main">
						<h3><em>중요:</em>보안 팁</h3>
						<p>당신이 당신의 이메일을 암호화해도, 제목은 암호화되지 않으므로 제목에 개인정보를 넣지 마세요. 보낸 이와 받는 이의 주소도 암호화되지 않으므로, 이러한 정보는 감시 시스템이 읽을 수 있습니다. 첨부 파일이 있다면, 메일을 보낼 떄 Enigmail은 첨부 파일을 암호화할 것인지 물을 것입니다.</p>
<p>키 아이콘을 이메일 작성 <strong>전</strong>에 클릭하는 것도 좋은 생각입니다. 그렇지 않다면, 암호화되지 않은 초안이 이메일 서버로 전송되며, 이 초안은 스누핑의 타겟이 될 수 있습니다.</p>
					</div><!-- End .main -->
				</div><!-- End #step-headers_unencrypted .step-->


				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-3c" class="step">
					<div class="main">
						<h3><em>순서 3.c</em> 답장 받기</h3>
						<p>Edward가 이메일을 받으면, 그는 그의 개인키를 이용해 복호화한 후, 키서버에서 당신의 공개키를 받아온 후 암호화된 답신을 보내는 데 쓰일 것입니다.</p>
						<p class="notes">당신이 Edward의 공개키로 암호화했기 때문에, 복호화에는 Edward의 비밀키가 필요합니다. Edward를 제외한 모든 사람 &mdash; 심지어 당신도 &mdash; 은 이 이메일을 복호화할 수 없습니다.</p>
						<p class="notes">Edward가 답장하는 데 2분에서 3분 정도가 걸릴 수 있습니다. 그 동안, 잠시 뒤로 넘어가 <a href="#section5">Use it Well</a>문단을 읽을 수 있습니다.</p>
						<p>Edward의 답장을 받고 열게 되면, Enigmail은 자동적으로 이메일이 당신의 공개키로 암호화 되어있음을 감지하고, 당신의 개인키로 복호화할 것입니다.</p>
						<p>메일 위에 뜨는 Enigmail 바는 Edward의 키에 대한 정보를 가지고 있습니다.</p>
					</div><!-- End .main -->
				</div><!-- End #step-3c .step -->

<!-- STEP 3D IS COMMENTED OUT UNTIL WE FIND A WAY TO VALIDATE SIGNATURES
				<div id="step-3d" class="step">
					<div class="main">
						<h3><em>Step 3.d</em> Send a test signed email to a friend</h3>
						<p>Write a new email in your email program, addressed to a friend. If you want, tell them about this guide!</p>
						<p>Before sending the email, click the icon of the pencil in the bottom right of the composition window (it should turn yellow). This tells Enigmail to sign the email with you private key.</p>
						<p>After you click send, Enigmail will ask you for your password. It will do this any time it needs to use your public key.</p>
					</div>
				</div>-->
			</div>
		</section><!-- End #section3 -->


<!-- ~~~~~~~~~ Section 4: Learn the Web of Trust  ~~~~~~~~~ -->
		<section class="row" id="section4">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#4</em> 신뢰의 웹 배우기</h2>
						<p>이메일 암호화는 강력한 기술이지만, 약점을 가지고 있습니다; 그 사람의 공개키가 정말 그 사람의 것인지 증명할 수 있어야 합니다. 그렇지 않다면, 공격자가 당신 친구의 이름으로 이메일을 만들고, 키쌍을 만든 후 당신의 친구를 사칭할 수 있습니다. 그래서 이메일 암호화를 개발한 자유 소프트웨어 개발자들이 키서명과 신뢰의 웹이라는 기술을 개발했습니다.</p>

<p>다른 사람의 키에 서명할 때, 당신은 공개적으로 "나는 이 사람이 이 키를 소유하며 사칭이 아닙니다" 라는 것을 선언하는 것입니다. 공개키를 가진 사람은 이 키로 서명한 횟수를 볼 수 있습니다. 오랫동안 GnuPG를 사용한다면, 당신이 서명한 횟수가 많음을 발견할 것입니다. 신뢰의 웹은 모든 GnuPG 사용자가 서로를 서명을 통한 신뢰로 묶어 거대한 네트워크로 묶습니다. 키에 더 많은 서명이 있다는 것은 그 키가 믿을 만 하다는 것을 의미합니다.</p>

<p>사람들의 공개키는 일반적으로 (Edward's fingerprint) 와 같은 그들의 키 지문으로 알려집니다. 이메일 프로그램의 OpenPGP &rarr; 키 관리 에서 키를 우클릭하고 키 속성 보기 를 클릭하면 당신과 사람들의 공개키를 볼 수 있습니다. 당신의 이메일 주소를 공유할 때 키 지문을 알려주는 것은 좋은 습관이며, 이를 통해 사람들이 자신이 당신의 키를 키서버에서 다운로드 받을 때 그것이 정말 당신의 것인지 확인할 수 있습니다.</p>

<p class="notes">아마 사람들이 자신의 공개키를 키 지문의 마지막 8자리인 키 ID로 (Edward's key ID) 알리는 것을 볼 수 있을 수 있습니다. 키 ID는 키 관리창에서 확인할 수 있습니다. 키 ID는 키의 이름과 비슷합니다만 (유용하지만 모든 키에 동일하지 않을 수 있습니다) 키 지문이 실제로 혼동의 여지 없이 그 사람이라는 것을 알려 줄 것입니다. 키 ID만 갖고 있더라도 키를 찾을 수 있지만, 키가 여러 개 나온다면, 받는 사람의 공개키를 쓰기 위해 그 사람의 키 지문을 알아야 할 것입니다.</p>


				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-4a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/section4-web-of-trust.png" alt="Section 4: Web of Trust" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>순서 4.a</em> 키에 서명하기</h3>
						<p>이메일 프로그램의 메뉴에서 OpenPGP &rarr; 키 관리로 가세요.</p>
						<p>Edward의 공개키를 우클릭한 후 메뉴에서 키에 서명하기 를 선택하세요.</p>
						<p>팝업 창에서 "대답하지 않겠습니다"를 선택하고 완료를 누르세요.</p>
						<p>이메일 프로그램에서 OpenPGP &rarr; 키 관리 &rarr; 키서버 &rarr; 키서버에 공개키 업로드 를 찾고 완료를 누르세요.</p>
						<p class="notes">당신은 방금 "나는 Edward의 공개키가 Edward에게 소유함을 믿습니다" 라고 선언했습니다. 사실 이 절차는 Edward가 프로그램이기 때문에 별 의미가 없지만, 좋은 습관이 될 것입니다.</p>


						<!--<div id="pgp-pathfinder">
							<form enctype="application/x-www-form-urlencoded" action="/mk_path.cgi" method="get">
								<p><strong>From:</strong> <input type="text" placeholder="xD41A008"  name="FROM"></p>
								<p><strong>To:</strong> <input type="text" placeholder="50BD01x4" name="TO"></p>
								<p class="buttons"><input type="submit" value="trust paths" name="PATHS"> <input type="reset" value="reset" name=".reset"></p>
							</form>
						</div>--><!-- End #pgp-pathfinder -->

					</div><!-- End .main -->
				</div><!-- End #step-4a .step -->
				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-sign_real_keys" class="step">
					<div class="main">
						<h3><em>중요:</em>키에 서명하기 전에 그 사람을 확인하세요</h3>
						<p>진짜 사람의 키에 서명하기 전에, 키가 그 사람의 소유인지 확인하세요. (당신이 그를 매우 믿지 않는 한) 그에게 그들의 ID, 공개키, 지문을 보여줄 것을 요구하세요. Enigmail에서, "서명하려고 하는 키가 위에 표시된 이름의 사람이 실제로 소유하고 있는 것인지 면밀하게 확인했습니까?"라는 질문에 정직하게 대답하세요.</p>
					</div><!-- End .main -->
				</div><!-- End #step-sign_real_keys .step-->



			</div>
		</section><!-- End #section4 -->

<!-- ~~~~~~~~~ Section 5: Use it well  ~~~~~~~~~ -->
		<section id="section5" class="row">
			<div>
					<!-- ~~~~~~~~~ section introduction: interspersed text  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#5</em> 잘 사용하기</h2>
<p>사람마다 GnuPG를 약간씩 다르게 사용하지만, 이메일을 안전하게 보호하기 위해 몇가지의 습관을 들이는 것이 중요합니다. 이를 따르지 않으면, 당신과 통신하는 사람과의 보안을 위협할 뿐만 아니라, 신뢰의 웹을 손상시킵니다.</p>
				</div><!-- End .section-intro -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5a" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/section5-01-use-it-well.png" alt="Section 5: Use it Well" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3>언제 암호화를 해야 하죠?</h3>

						<p>더 많은 메시지를 암호화할수록 좋습니다! 왜냐하면, 만약 당신이 가끔 암호화를 하면 암호화된 메시지를 보낼 때 감시 시스템이 경보를 보낼 수 있지만, 대부분의 이메일, 혹은 모든 이메일, 이 암호화되면, 정보기관에서는 어디서부터 시작해야 할 지 모르게 되기 때문입니다.</p>

<p>일부분의 이메일을 암호화하는 것이 나쁘다는 것은 아닙니다 -- 일부분의 암호화도 좋은 시작이며, 감시 시스템의 작동을 어렵게 합니다.</p>

					</div><!-- End .main -->
				</div><!-- End #step-5a .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5b" class="step">
					<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ko/screenshots/section5-02-use-it-well.png" alt="Section 5: Use it Well" /></p>
					</div><!-- /.sidebar -->
					<div class="main">
						<h3><em>중요:</em>폐기된 키를 경계하세요</h3>
						<p>GnuPG는 이메일을 안전하게 만들지만, 폐기된 키를 조심하는 것 또한 조심합니다. 이러한 키는 다른 사람에게 넘어갔을 수 있습니다. 폐기된 키로 암호화된 내용은 감시 시스템에서 읽을 수 있을 수 있습니다.</p>
						<p>이메일 프로그램에서, Edward가 보낸 두번째 이메일로 돌아가세요. Edward가 당신의 공개키로 이메일을 암호화했기 때문에, OpenPGP가 "OpenPGP:암호화됨 메시지의 일부분"이라는 메시지를 갖고 있을 것입니다.</p>
<p><b>GnuPG를 사용할 때, 그 부분을 주의깊게 보는 습관을 들이세요. 프로그램은 신뢰할 수 없는 키로 암호화된 이메일에 대해 경고할 것입니다.</b></p>
					</div><!-- End .main -->
				</div><!-- End #step-5b .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-5c" class="step">
					<div class="main">
						<h3>폐기 인증서를 안전한 다른 곳에 저장하세요</h3>
						<p>키를 만들 때 폐기 인증서를 생성하고 다른 곳에 저장헀던 것을 기억하시나요? 이제 이 인증서를 당신이 가진 가장 안전한 저장소로 옮길 때입니다 -- 이상적인 장소는 집에 있는 플래시 드라이브, CD, 혹은 안전한 장소에 있는 하드 디스크입니다.</p>
<p>만약 당신이 당신의 개인키를 잃었거나 도둑맞았다면, 이 폐기 인증서가 필요할 것입니다.</p>
					</div><!-- End .main -->
				</div><!-- End #step-5c .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-lost_key" class="step">
					<div class="main">
						<h3><em>중요:</em> 다른 사람이 개인키를 얻었을 때 빠르게 행동하세요</h3>
						<p>당신이 개인키를 잃었거나 다른 사람이 개인키를 얻었다면 (컴퓨터를 훔치거나 크래킹을 통해서) 다른 사람이 그 키로 암호화된 이메일을 읽기 전에 폐기하는 것이 중요합니다. 이 가이드에서는 그러한 방법을 다루고 있지는 않지만, <a href="https://www.gnupg.org/gph/en/manual.html#AEN305">GnuPG 사이트의 정보 (영어)</a>가 도움이 될 것입니다. 폐기를 한 후에, 당신의 키를 자주 사용하는 사람에게 당신의 키를 폐기했다는 사실을 알리세요.</p>
					</div><!-- End .main -->
				</div><!-- End #step-lost_key .step-->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~
				<div id="step-5d" class="step">
					<div class="main">
						<h3>Make your public key part of your online identity</h3>
						<p> First add your public key fingerprint to your email signature, then compose an email to at least five of your friends, telling them you just set up GnuPG and mentioning your public key fingerprint. Link to this guide and ask them to join you. Don't forget that there's also an awesome <a href="infographic.html">infographic to share.</a></p>

<p class="notes">Start writing your public key fingerprint anywhere someone would see your email address: your social media profiles, blog, Website, or business card. (At the Free Software Foundation, we put ours on our <a href="https://fsf.org/about/staff">staff page</a>.) We need to get our culture to the point that we feel like something is missing when we see an email address without a public key fingerprint.</p>
					</div>--><!-- End .main
				</div> End #step-5d .step-->


			</div>
		</section><!-- End #section5 -->



<!-- ~~~~~~~~~ Section 6: Next steps  ~~~~~~~~~ -->
		<section class="row" id="section6">
			<div id="step-click_here" class="step">
					<div class="main">
					  <h2><a href="next_steps.html">완료했으면 여기를 클릭하세요</a></h2>

					</div><!-- End .main -->
				</div><!-- End #step-click_here .step-->

		</section><!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ  ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
		for /* Guide Sections Background */ then add #faq to the desired color

		<section class="row" id="faq">
			<div>
				<div class="sidebar">
					<h2>FAQ</h2>
				</div>

				<div class="main">
					<dl>
						<dt>My key expired</dt>
							<dd>Answer coming soon.</dd>

						<dt>Who can read encrypted messages? Who can read signed ones?</dt>
							<dd>Answer coming soon.</dd>

						<dt>My email program is opening at times I don't want it to open/is now my default program and I don't want it to be.</dt>
							<dd>Answer coming soon.</dd>
					</dl>
				</div>
			</div>
		</section> --><!-- End #faq -->

<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
		<footer class="row" id="footer">
			<div>
				<div id="copyright">
					<h4><a href="https://u.fsf.org/ys"><img alt="Free Software Foundation" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>
					<p>저작권 &copy; 2014 <a href="https://u.fsf.org/ys">자유 소프트웨어 재단</a> <a href="https://my.fsf.org/donate/privacypolicy.html">개인정보 정책</a>. <a href="https://u.fsf.org/yr">가입하기.</a></p>
                                        <p><em>버전 2.0, 한국어 번역 홍용민 </em><a href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">에드워드 답변 봇, PROGRAMMERNAME  (WARNING: NOTIFY ME WHEN MODIFYING PROGRAMMERNAME! KOREAN HAS SPECIAL GRAMMER OPTION SHOULD BE REVIEWED. )이/가 제작함, GNU 일반 공중 이용 허가서 (VERSION)으로 배포됨.</a></p>
<p>이 문서의 이미지는 <a href="https://creativecommons.org/licenses/by/4.0/deed.ko">크리에이티브 커먼즈 저작자표시 4.0 (혹은 이후 버전)으로</a>, 그리고 나머지 내용은 <a href="https://creativecommons.org/licenses/by-sa/4.0/deed.ko">크리에이티브 커먼즈 저작자표시-동일조건변경허락 4.0 (혹은 이후 버전)</a>으로 배포됩니다. &mdash; <a href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">왜 이런 라이선스인가요?</a></p>
					<p><a href="gnupg-guide.zip">이 가이드</a>와 <a href="gnupg-infographic.zip">인포그래픽</a>의 소스 패키지를 다운로드 받으세요. 이 가이드에 사용된 폰트&amp; 인포그래픽: <a href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> by Pablo Impallari, <a href="http://www.google.com/fonts/specimen/Signika">Signika</a> by Anna Giedry&#347; <a href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo Narrow</a> by Omnibus-Type, <a href="http://www.thegopherarchive.com/gopher-files-hacks-pxl2000-119351.htm">PXL-2000</a> by Florian Cramer.</p>
                                        <p>
                                          <a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
                                             rel="jslicense">
                                            자바스크립트 라이선스 정보
                                          </a>
                                        </p>
				</div><!-- /#copyright -->
				<p class="credits">
					인포그래픽과 가이드 디자인은 <a rel="external" href="http://jplusplus.org"><strong>Journalism++</strong>에서 제공됩니다. <img src="//static.fsf.org/nosvn/enc-dev0n/img/jplusplus.png" alt="Journalism++" /></a>
				</p><!-- /.credits -->
			</div>
		</footer><!-- End #footer -->

		<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
		<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

		<!-- Piwik -->
		<script type="text/javascript" >
		  // @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
		  var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
		  document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
		  try {
		  var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
		  piwikTracker.trackPageView();
		  piwikTracker.enableLinkTracking();
		  } catch( err ) {}
		  // @license-end
		</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>
		<!-- End Piwik Tracking Code -->
	</body>
</html>
